Subject: [clisp-list] In ref: Confidential Matters

From: "Igho Nikoro" <[email-masked]>
Date: Mon May 19 02:38:08 2003

Dear Sir,

I will like to solicit your help in a business proposition, which is by nature very confidential and a Top Secret.

I know that a transaction of this magnitude will make any one worried and apprehensive but I am assuring you not to worry, as all will be well at the end of this endeavor.

I am Mr. Igho Nikoro, General Manager of African Development Bank PLC. My partners and I have decided to seek your help in transfer of some amount of money requiring maximum confidence.

THE PROPOSITION

A foreigner, Late Engineer Mark Otagaki who was an oil merchant and contractor with the Federal Government of Nigeria until his death onboard the ill fated Kenyan  Airways bus {A310300}was our customer at the AFRICAN DEVELOPMENT BANK and had a balance of US$32 million which the bank now expects his next of kin to claim as the beneficiary.

We have made valuable efforts to get his people to no avail as he had no known relatives. Due to this development our management and the board of directors are making arrangements for the funds to be declared unclaimed  and subsequently paid into the federal government purse. To avert this negative development my colleagues and I have decided to look for a reputable person to act as the next of kin to late Engr. Otagaki so that the funds will be released and paid into his account and this is where you come in.

All documents to aid your claim will be provided by my colleagues and I. Your help will be appreciated with a % of the total sum.

Please be assured that this transaction is safe and risk free. We will need your fax number and phone number for more communication.

Please reply soon.

Mr Igho Nikoro.